Functions
gtkpluginpref.h File Reference
Pidgin (GTK+ User Interface)

GTK+ Plugin Preferences. More...

`#include "pluginpref.h"`
`#include "pidgin.h"`

Go to the source code of this file.

## Functions
GtkWidget * | pidgin_plugin_pref_create_frame (PurplePluginPrefFrame *frame)
| Creates a Gtk Preference frame for a PurplePluginPrefFrame. More...

## Detailed Description

GTK+ Plugin Preferences.

Definition in file gtkpluginpref.h.

## Function Documentation

## ◆ pidgin_plugin_pref_create_frame()

GtkWidget* pidgin_plugin_pref_create_frame | ( | PurplePluginPrefFrame * | frame | ) |

Creates a Gtk Preference frame for a PurplePluginPrefFrame.

Parameters

  frame | PurplePluginPrefFrame

Returns
  The gtk preference frame